import axios from "@/utils/request";

export function getThrProducts(query) {
    return axios({
        url: "/udiwms/thrsys/getThrAddProducts",
        method: "get",
        params: query
    });
}

export function delThrProducts(query) {
    return axios({
        url: "/udiwms/thrsys/delThrAddProducts",
        method: "post",
        data: query
    });
}

export function updateProduct(data) {
    return axios({
        url: '/udiwms/thrsys/updateThrAddProducts',
        method: 'post',
        data: data
    })
}

export function addProduct(data) {
    return axios({
        url: '/udiwms/thrsys/addThrAddProducts',
        method: 'post',
        data: data
    })
}

